南昌市物联网技防平台-前端
shuishen
2021-04-22 48d7249fc672823beddb321a3ca7ea57cb3e4d21
public/map/widgets/securityMap/SecurityMap.css
@@ -0,0 +1,34 @@
.mapBtn {
    background-color: #ffffff;
    width: 14vh;
    height: 4vh;
    position: relative;
    top: 3vh;
    right: -45vh;
    border-radius: 5px;
}
.insBtn {
    float: left;
}
.mapBtn a {
    line-height: 4vh;
    font-size: 13px;
    text-align: center;
    color: #757575;
    position: relative;
    left: 1.2vh;
    letter-spacing: 1.5px;
}
.mapBtn img {
    position: relative;
    left: 1.2vh;
    top: -1px;
}
a:hover {
    color: #3385FF;
    cursor: pointer;
}